body { 	margin:0px; padding:0px; 
	background-color:#0A0A0A;
	font-family:arial;
	font-size:11px;
	color:#B5B5B5; 
	line-height:18px;}

td {
	font-family:arial;
	font-size:11px;
	color:#B5B5B5; 
	line-height:18px;
}

a {text-decoration:none;
   color:#D9D9D9;}
a:hover{text-decoration:underline;}
.a:hover{text-decoration:underline;}
  
ul {list-style:circle}

.white {color:#D9D9D9; text-decoration:none}
.orange { color:#E8BA00; text-decoration:none}

p { margin-top:5px; 
    margin-bottom:15px; }

h1 { font-size:12px;
      font-weight:bold; 
      color:#E8BA00;
      margin-top:0px; 
      margin-bottom:20px; }

h2 { font-size:11px;
      font-weight:bold; 
      color:#E8BA00;
			margin-top:0px; 
      margin-bottom:10px; }
      
h3 { font-size:11px;
      font-weight:bold; 
      color:#D9D9D9;
      margin-top:0px; 
      margin-bottom:10px; }

.subheader { font-size:11px;
      font-weight:bold; 
      color:#E8BA00;}

.header {
		margin: 0 auto;
		background-color:#1d1d1d;
		text-align:center;
		height:125px;}

.header2 {
		margin: 0 auto;
		background:url(../images/px.gif) left repeat;
		text-align:left;
		height:69px;}

.main { 
		margin: 0 auto;
		background:url(../images/px.gif) left repeat;
		text-align:center;
		width:100%;}

.body-narrow1 {
		margin: 0 auto;
		background-color:#010101;
		width:618px;
		text-align:left;
		border-style: solid;
		border-width: 2px;
		border-color:#010101;}
		
.body-narrow {
		margin: 0 auto;
		background-color:#010101;
		width:742px;
		text-align:left;
		border-style: solid;
		border-width: 2px;
		border-color:#010101;}

.body-wide {
		margin: 0 auto;
		background-color:#010101;
		width:742px;
		text-align:center;
		border-style: solid;
		border-width: 2px;
		border-color:#010101;}

.body-gallery {
		margin: 0 auto;
		background-color:#010101;
		width:980px;
		text-align:center;
		border-style: solid;
		border-width: 2px;
		border-color:#010101;}
				
.footer {
		background-color:#0A0A0A;
		color:#505050;
		height:98px;
		text-align:center;}

.footer a {
		color:#505050;
		height:98px;
		text-align:center;
		}
		
.footer2 {
		background:url(../images/px.gif) left repeat;
		height:48px;}
		
.m {vertical-align:middle}
.sm {font-size:10px}
.l {text-decoration:underline}
.n {text-decoration:none}
.t {text-transform:uppercase}
.big {font-size:12px}
.list {line-height:10px}

.form { width:150px;
		height:21px;
		font-family:arial;
		font-size:9px;
		border-style: solid;
		border-width: 1px;
		border-color:#505050;
		background-color:#1F1F1F;
		color:#D9D9D9;
		margin-left:0px;
		margin-right:0px}
		
.textarea { width:150px;
		height:118px;
		font-family:arial;
		font-size:9px;
		border-style: solid;
		border-width: 1px;
		border-color:#505050;
		background-color:#1F1F1F;
		color:#D9D9D9;
		margin-left:0px;
		margin-right:0px}
		
.sample {
		border-style: solid;
		border-width: 1px;
		border-color:#505050;
		margin-right: 14px;}

.sample-right {
		border-style: solid;
		border-width: 1px;
		border-color:#505050;
		margin-left: 14px;}
		
.white-border {
		border-style: solid;
		border-width: 1px;
		border-color:#fff;}

.grey-border {
		border-style: solid;
		border-width: 1px;
		border-color:#505050;}

.client-logo {
		border-style: solid;
		border-width: 1px;
		border-color:#fff;
		margin: 5px;}
		
.box1 {
		border-style: solid;
		border-width: 1px;
		border-color:#505050;
		text-align:left;
		padding: 5px 5px 5px 5px; }
		
.box2 {
		border-style: solid;
		border-width: 1px;
		border-color:#505050;
		text-align:center;
		padding: 5px 5px 5px 5px; }		
		
.sitemap li {padding:5px 5px 5px 5px; margin-bottom:5px; list-style-type:none; font-weight:bold;}

.sitemap ul ul {padding-top:10px;}

.sitemap li li {font-weight:normal; list-style-type:disc; margin-left:25px; padding:2px 2px 2px 2px; }

#gallery_thumb  {
border-style: solid; 
border-width: 1px; 
border-color:#505050; 
height:180px; 
width:180px; 
text-align : center; 
vertical-align:middle; 
}

#gallery_tm {
border-style: solid; 
border-width: 1px; 
border-color:#505050; 
height:162px; 
width:162px; 
text-align : center; 
vertical-align:middle; 
padding: 10px;
overflow:hidden;
}

#image-wb { overflow:hidden; 
width:80px;
}

#image-recent {
padding: 0;
width:135px; 
overflow:hidden;
}